<?php
	$ok = true;
	$bez ='';
	$errortext = '';

	if ( isset($_GET['bez']) ){   // Ist gesetzt?
		$bez = $_GET['bez'];
	}
	else {
		$ok = false;
		$errortext.="Error: The param 'bez' are not passed<br />";
	}

	if($ok) {
		echo '<h2>bezeichnung</h2>' . $bez;
	}
	else{
		echo '<h2>Fehler</h2>';
		echo $errortext;
	}


?>
